1 post / 0 new
#1  January 14, 2014 - 3:45am
sadsack's picture
Offline
Joined: Dec 2013
Posts: 29
Kudos: 0

Hi all,

Simple question chaps, Is it possible to have a choice of which version of xbmc you want to install I.E> 12.1 12.2 12.3 frodo by using NitoTV? from Iphone to Atv (Black) 2nd gen running 5.3 untethered. or Nito from P.C. to Atv.   

Thanks for any replies....

sadsack